## opendmarc 1.3.2

=== debian/changelog ===
opendmarc (1.3.2-7) unstable; urgency=high

  [ Scott Kitterman ]
  * Add change from https://github.com/trusteddomainproject/OpenDMARC/pull/48
    to address incorrect DMARC pass results with multi-from mail (Closes:
    #940081)
  * Update opendmarc.service to use /run vice /var/run (See #933357)

  [ Adriano Rafael Gomes ]
  * [INTL:pt_BR] Brazilian Portuguese debconf templates translation (Closes:
    #920540)

  [ Lev Lamberov ]
  * [INTL:ru] Russian translation of debconf template (Closes: #920918)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 16 Sep 2019 16:13:59 -0400

opendmarc (1.3.2-6) unstable; urgency=medium

  [ Scott Kitterman ]
  * Remove unused ticket181.patch from patch directory
  * Correct d/patches/ticket168.patch description

  [ Chris Leick ]
  * [INTL:de] Initial German debconf translation (Closes: #917284)

  [ Portuguese Translation Team ]
  * [INTL:pt] Portuguese translation for debconf messages (Closes: #918615)

  [ Jean-Pierre Giraud ]
  * [INTL:fr] French debconf templates translation (Closes: #918691)

  [ Frans Spiesschaert ]
  * [INTL:nl] Dutch translation of debconf messages (Closes: #919302)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 19 Jan 2019 01:21:27 -0500

opendmarc (1.3.2-5) unstable; urgency=medium

  * Use dbconfig to automatically set up the database for generating aggregate
    reports (Closes: #879241)
    - Thanks to Jack Bates for the patch
  * Update patches based on Juri Haberland's review of pending upstream
    changes and the current Debian patch set:
    - Drop debian/patches/ticket174.patch, already fixed in 1.3.2 another way
    - Add debian/patches/ticket137.patch, fix auth-res parsing
    - Add debian/patches/ticket146.patch, adds a '--input' parameter to
      opendmarc-import
    - Add debian/patches/ticket203.patch, opendmarc-reports would send
      multiple reports to the same address if given multiple times in a rua
      tag - patch marks such dmarc records invalid
    - Add debian/patches/ticket204.patch, fix the import tool, so that domains
      are always entered in lower case 
    - Add debian/patches/ticket207.patch, correct opendmarc-report domain used
      in <policy_published> 
    - Add debian/patches/ticket208.patch, adds a new option to ignore mail to
      a given email address to prevent report loops
    - Add debian/patches/ticket212.patch, fixes a memory leak in
      opendmarc_tld_read_file() 
    - Add debian/patches/ticket227.patch, fixes segfault in opendmarc_policy_
      parse_dmarc() that occurs under certain circumstances 
  * Fix various references to opendkim  (Closes: #905361, #903253)
  * Bump standards-version to 4.2.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 17 Dec 2018 02:14:56 -0500

opendmarc (1.3.2-4) unstable; urgency=medium

  * Add Vcs-* for salsa
  * Bump standards-version to 4.1.3 without further change
  * Drop rddmarc exmample script binary and ship examples in opendmarc
    (LP: #1611806)
  * Switch to 3.0 (quilt) source package format
  * Enable all hardening options (Closes: #880524), thanks to Jack Bates for
    the patch
  * Bump compat to 10 so that systemd, autoreconf, and parallel fun are
    handeled automatically (Closes: #878473), Thanks to Jack Bates for
    the patch
  * Change package priority to optional to match override

 -- Scott Kitterman <scott@kitterman.com>  Sun, 11 Mar 2018 15:35:42 -0400

opendmarc (1.3.2-3) unstable; urgency=medium

  * Update opendmarc service file so changes in opendmarc.conf are used and
    update opendmarc.conf to match values previously hard-coded in the service
    file and better align to the organization in the upstream example
    configuration (Closes: #863612)
    - Thanks to Jack Bates for the patch

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Dec 2017 14:22:44 -0500

opendmarc (1.3.2-2) unstable; urgency=medium

  * Do not remove /etc/default/opendkim on upgrade since it is a conffile
    because policy 10.7.3 (Closes: #863173)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 22 May 2017 18:11:58 -0400

opendmarc (1.3.2-1) unstable; urgency=medium

  * New upstream release
    - Update debian/copyright (added 2017)
    - Remove patches applied upstrea (debian/patches/ticket095.patch,
      ticket165_incomplete.patch, ticket166.patch, ticket185.patch, and
      ticket187.patch)
  * Update README.Debian to point to use of opendmarc.service.d/overrride.conf
    with systemd (Closes:  #856489, #856057)
  * Update README.Debian to explain that TCP sockets bound to a specific IP
    address will not work if that address is not bound to a network connection
    and how to work avoid startup issues if network initialization is too slow
   (Closes: #856488)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 13 Mar 2017 21:44:33 -0400

opendmarc (1.3.2~Beta1-2) unstable; urgency=medium

  * Add debian/patches/ticket193.patch to fix compatibility with mysql strict
    mode
    - Update openmarc.docs for new README and schema update files
  * Add debian/patches/ticket159.patch so that history file location is taken
    from opendmarc.conf rather than hard coded

 -- Scott Kitterman <scott@kitterman.com>  Sat, 07 Jan 2017 11:36:04 -0500

opendmarc (1.3.2~Beta1-1) unstable; urgency=medium

  * New upstream release
  * Remove patches applied upstream (debian/patches/ticket181.patch,
    ticket186.patch, ticket188.patch, ticket194.patch, ticket195.patch, and
    ticket196.patch
  * Update debian/copyright
  * Fix symbols-file-contains-debian-revision in debian/libopendmarc2.symbols
  * Update debian/opendmarc.docs for removal of reports/mkdb.mysql

 -- Scott Kitterman <scott@kitterman.com>  Sat, 07 Jan 2017 01:06:55 -0500

opendmarc (1.3.2~Beta0+dfsg-5) unstable; urgency=medium

  * Fix opendmarc.service so it will successfully start opendmarc in the
    absence of the (usually present) override file

 -- Scott Kitterman <scott@kitterman.com>  Tue, 06 Dec 2016 20:20:21 -0500


