## opendmarc 1.4.0~beta1+dfsg

=== debian/changelog ===
opendmarc (1.4.0~beta1+dfsg-6+deb11u1) bullseye; urgency=medium

  * Amend patch "ticket193.patch" (Closes: #995694):
    - Remove unexplained diff that breaks opendmarc-import
  * Add patch "arcseal-segfaults.patch" (Closes: #995703):
    - Fix segfaults, increase token max lengths in ARC-Seal headers

 -- David Bürgin <dbuergin@gluet.ch>  Wed, 03 Nov 2021 16:56:39 +0100

opendmarc (1.4.0~beta1+dfsg-6) unstable; urgency=high

  * Add patch for CVE-2021-34555 from upstream issue tracker:
    - Do not dereference NULL in multi-value From headers (Closes: #990001)

 -- David Bürgin <dbuergin@gluet.ch>  Fri, 18 Jun 2021 09:37:57 +0200

opendmarc (1.4.0~beta1+dfsg-5) unstable; urgency=high

  * Amend cve-2020-12272.patch to keep libopendmarc2 public ABI unchanged

 -- David Bürgin <dbuergin@gluet.ch>  Wed, 02 Jun 2021 14:17:33 +0200

opendmarc (1.4.0~beta1+dfsg-4) unstable; urgency=high

  * Backport patches from upstream version 1.4.1.1 (Closes: #977766, #977767):
    - CVE-2019-16378: Fix handling of multi-valued From headers
    - CVE-2019-20790: Validate incoming SPF headers
    - CVE-2020-12272: Check DKIM and SPF domain syntax

 -- David Bürgin <dbuergin@gluet.ch>  Sat, 29 May 2021 16:22:50 +0200

opendmarc (1.4.0~beta1+dfsg-3) unstable; urgency=high

  * Cherry-pick patch for CVE-2020-12460 from upstream:
    - Add proper null-termination in opendmarc_xml_parse (Closes: #966464)
  * Shut down debconf with db_stop in opendmarc.postinst,
    patch by "B.R.S.Roso" <rici@roso93.net> (Closes: #965284)
  * Add missing DEP-3 headers tracking upstream bug in d/patches

 -- David Bürgin <dbuergin@gluet.ch>  Sat, 19 Sep 2020 08:40:47 +0200

opendmarc (1.4.0~beta1+dfsg-2) unstable; urgency=medium

  * Mark shared library packages as "Multi-Arch: same" in d/control
  * Add dependency on libjson-perl as suggested in reports/README
  * Do not package README.update-db-schema.mysql (not applicable in Debian)
  * Correct public suffix list file path in default opendmarc.conf
  * Update debhelper to compatibility level 13, and rename d/opendmarc.tmpfile
    as required by new dh_installtmpfiles
  * Silence a debhelper warning by renaming d/opendmarc.service.generate
  * Replace build dependency on opendkim-tools with new miltertest package

 -- David Bürgin <dbuergin@gluet.ch>  Sun, 21 Jun 2020 08:24:04 +0200

opendmarc (1.4.0~beta1+dfsg-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Also update paths in Debian opendmarc.conf to use /run vice /var/run
  * Bump standards-version to 4.5.0 without further change
  * Update d/watch to point at new Github repository, use version 4
    - Thanks to David Bürgin for the opendkim version that made it easy
  * New upstream release
    - Refresh patches
    - Delete debian/patches/ticket137.patch, ticket146.patch, ticket153.patch,
      and ticket203.patch: incorporated upstream
  * Add David Bürgin to Uploaders

  [ David Bürgin ]
  * Check d/copyright and convert to DEP-5 format
  * Repack upstream sources, excluding non-free Internet Draft documents
  * Add Build-Depends-Package field to d/libopendmarc*.symbols file
  * Use dh_auto_configure instead of ./configure for multiarch support
  * Update debhelper to compatibility level 12 (with accompanying changes in
    d/*.install and similar to silence dh_missing warnings)
  * Update remaining paths in d/* to use /run vice /var/run

 -- David Bürgin <dbuergin@gluet.ch>  Sun, 29 Mar 2020 08:51:08 +0200
