=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: mail
 Priority: optional
 Maintainer: Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper (>= 10~), libmilter-dev, pkg-config, opendkim-tools,
+Uploaders: David Bürgin <dbuergin@gluet.ch>
+Build-Depends: debhelper-compat (= 13), libmilter-dev, pkg-config, miltertest,
  libspf2-dev, libbsd-dev, automake, dh-exec
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/kitterman/opendmarc.git
 Vcs-Browser: https://salsa.debian.org/kitterman/opendmarc
 Homepage: http://www.trusteddomain.org/opendmarc
 
 Package: opendmarc
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base, publicsuffix,
  dbconfig-mysql | dbconfig-no-thanks
 Recommends: libopendbx1, libopendbx1-mysql, perl, libswitch-perl, libdbi-perl,
- libdbd-mysql-perl, libhttp-message-perl, ${perl:Depends}
+ libdbd-mysql-perl, libhttp-message-perl, libjson-perl, ${perl:Depends}
 Suggests: python, python-mysqldb, libxml-simple-perl, libmime-tools-perl
 Description: Milter implementation of DMARC
  Domain-based Message Authentication, Reporting and Conformance (DMARC),
@@ -41,10 +43,10 @@
  It also provides various example scripts which can be used for enhancing
  opendmarc.
 
-
 Package: libopendmarc2
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Library for DMARC validation and reporting
  Domain-based Message Authentication, Reporting and Conformance (DMARC),
@@ -60,6 +62,7 @@
 Package: libopendmarc-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libopendmarc2 (= ${binary:Version}), ${misc:Depends}
 Description: Headers and development libraries for the OpenDMARC library
  Domain-based Message Authentication, Reporting and Conformance (DMARC),
@@ -71,4 +74,3 @@
  .
  This package provides the required header files and development libraries for
  developing against the OpenDMARC library.
-
