## opendmarc 1.4.1.1

=== debian/changelog ===
opendmarc (1.4.1.1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Downgrade to debhelper 12.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Dec 2021 16:54:46 +0100

opendmarc (1.4.1.1-2) unstable; urgency=medium

  * Deprecate /lib/opendmarc/opendmarc.service.generate script: instead, edit
    /etc/opendmarc.conf directly, or use "systemctl edit opendmarc.service" to
    create configuration overrides
  * Remove unexplained diff applied to reports/opendmarc-import.in from patch
    "ticket193.patch" (Closes: #995694)
  * Add patch "cleanup-buflen.patch": Fix off-by-one error buffer overrun
  * Align package synopses with opendkim packages

 -- David Bürgin <dbuergin@gluet.ch>  Wed, 03 Nov 2021 09:08:33 +0100

opendmarc (1.4.1.1-1) unstable; urgency=medium

  [ David Bürgin ]
  * New upstream release
    - Refresh patches, delete patches incorporated upstream
    - Update copyright information
  * Add new patches:
    - hold-quarantined-messages-doc.patch: Correct HoldQuarantinedMessages doc
    - insheader.patch: Insert trace headers at index 0
    - check_domain.patch: Make function check_domain static
    - arcseal-segfaults.patch: Fix segfaults in ARC-Seal headers
    - conf_refcnt.patch: Remove invalid assert statement
    - free-arcdomain.patch: Fix memory leak when evaluating ARC chain
    - arc-override-quarantine.patch: Add ARC override for policy "quarantine"
  * Set "Rules-Requires-Root: no" in d/control
  * Bump Standards-Version to 4.6.0 without further change

  [ Camaleón ]
  * [INTL:es] Spanish translation of the debconf template (Closes: #987480)

 -- David Bürgin <dbuergin@gluet.ch>  Tue, 24 Aug 2021 12:03:05 +0200
