=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Scott Kitterman <scott@kitterman.com>
 Uploaders: David Bürgin <dbuergin@gluet.ch>
-Build-Depends: debhelper-compat (= 13), libmilter-dev, pkg-config, miltertest,
+Build-Depends: debhelper-compat (= 12), libmilter-dev, pkg-config, miltertest,
  libspf2-dev, libbsd-dev, automake, dh-exec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/kitterman/opendmarc.git
 Vcs-Browser: https://salsa.debian.org/kitterman/opendmarc
 Homepage: http://www.trusteddomain.org/opendmarc
+Rules-Requires-Root: no
 
 Package: opendmarc
 Architecture: any
@@ -18,7 +19,7 @@
 Recommends: libopendbx1, libopendbx1-mysql, perl, libswitch-perl, libdbi-perl,
  libdbd-mysql-perl, libhttp-message-perl, libjson-perl, ${perl:Depends}
 Suggests: python, python-mysqldb, libxml-simple-perl, libmime-tools-perl
-Description: Milter implementation of DMARC
+Description: Domain-based Message Authentication, Reporting and Conformance (DMARC) milter
  Domain-based Message Authentication, Reporting and Conformance (DMARC),
  builds on the successes of technologies such as DomainKeys Identified Mail
  (DKIM) and the Sender Policy Framework (SPF) to create an infrastructure that
@@ -39,16 +40,13 @@
  This package contains the OpenDMARC mail filter (Milter) for plugging into
  Milter-aware MTAs. It implements support for both message reject and DMARC
  failure reporting.
- .
- It also provides various example scripts which can be used for enhancing
- opendmarc.
 
 Package: libopendmarc2
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Library for DMARC validation and reporting
+Description: DMARC policy library
  Domain-based Message Authentication, Reporting and Conformance (DMARC),
  builds on the successes of technologies such as DomainKeys Identified Mail
  (DKIM) and the Sender Policy Framework (SPF) to create an infrastructure that
@@ -56,15 +54,15 @@
  feedback framework for identifying and tracking fraudulent use of domain
  names in email.
  .
- This package provides library for implementing mail validation and reporting
- for the experimental DMARC standard.
+ This package provides a library for implementing mail validation and policy
+ enforcement for DMARC.
 
 Package: libopendmarc-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: libopendmarc2 (= ${binary:Version}), ${misc:Depends}
-Description: Headers and development libraries for the OpenDMARC library
+Description: DMARC policy library (development files)
  Domain-based Message Authentication, Reporting and Conformance (DMARC),
  builds on the successes of technologies such as DomainKeys Identified Mail
  (DKIM) and the Sender Policy Framework (SPF) to create an infrastructure that
