## opendmarc 1.4.2

=== debian/changelog ===
opendmarc (1.4.2-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15
    in Milter headers. (Closes: #1097518)

 -- Adrian Bunk <bunk@debian.org>  Sun, 05 Oct 2025 15:49:13 +0300

opendmarc (1.4.2-5) unstable; urgency=medium

  * Non-maintainer upload.

  [ David Bürgin ]
  * Add patch "cve-2024-25768.patch" for CVE-2024-25768:
    Fix null pointer dereference in opendmarc_policy.c (Closes: #1070390)
  * Replace obsolete pkg-config dependency with pkgconf
  * Bump Standards-Version to 4.7.0 without further change

  [ Chris Hofstaedtler ]
  * Install systemd units into /usr. (Closes: #1058764)

  [ Scott Kitterman ]
  * Move packaging git from my personal namespace to debian
  * Remove myself as maintainer and move David from Uploaders to Maintainer

 -- Scott Kitterman <scott@kitterman.com>  Wed, 07 Aug 2024 20:13:39 -0400

opendmarc (1.4.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063084

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 12:17:41 +0000

opendmarc (1.4.2-4) unstable; urgency=medium

  * systemd: Revert introduction of sandboxing in opendmarc service, as it
    breaks sending of reports, which is a core function (Closes: #1047168)
  * Drop unused opendbx dependencies from Recommends (Closes: #1053435)

 -- David Bürgin <dbuergin@gluet.ch>  Fri, 08 Dec 2023 20:09:31 +0100

opendmarc (1.4.2-3) unstable; urgency=medium

  [ David Bürgin ]
  * debian/patches: Add missing upstream bug metadata, add new patches:
    - arcares-segfaults.patch: Fix segfaults in ARC-A-Res headers
    - parse-arc-leaks.patch: Fix memory leaks when parsing ARC headers
  * Update debian/watch to monitor GitHub tags instead of releases page
  * Remove obsolete debian/opendmarc.NEWS
  * Remove obsolete lsb-base dependency in opendmarc package
  * systemd: Enable some basic sandboxing features in opendmarc service
  * Bump Standards-Version to 4.6.2 without further change

  [ Remus-Gabriel Chelu ]
  * [INTL:ro] Romanian debconf templates translation (Closes: #1033171)

 -- David Bürgin <dbuergin@gluet.ch>  Sun, 09 Jul 2023 10:40:05 +0200

opendmarc (1.4.2-2) unstable; urgency=medium

  * systemd: Start service after network is online
  * Add patch "check-correct-domain.patch": opendmarc-check: print correct
    domain in loop
  * Bump Standards-Version to 4.6.1 without further change

 -- David Bürgin <dbuergin@gluet.ch>  Tue, 16 Aug 2022 16:04:54 +0200

opendmarc (1.4.2-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
    - Drop debian/patches/cve-2021-34555.patch, equivalent fix incorporated
      upstream

 -- Scott Kitterman <scott@kitterman.com>  Tue, 18 Jan 2022 12:14:37 -0500
