=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: opendmarc
 Section: mail
 Priority: optional
-Maintainer: Scott Kitterman <scott@kitterman.com>
-Uploaders: David Bürgin <dbuergin@gluet.ch>
-Build-Depends: debhelper-compat (= 12), libmilter-dev, pkg-config, miltertest,
- libspf2-dev, libbsd-dev, automake, dh-exec
-Standards-Version: 4.6.0
-Vcs-Git: https://salsa.debian.org/kitterman/opendmarc.git
-Vcs-Browser: https://salsa.debian.org/kitterman/opendmarc
+Maintainer: David Bürgin <dbuergin@gluet.ch>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libmilter-dev,
+ pkgconf, miltertest, libspf2-dev, libbsd-dev, automake, dh-exec
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/debian/opendmarc.git
+Vcs-Browser: https://salsa.debian.org/debian/opendmarc
 Homepage: http://www.trusteddomain.org/opendmarc
 Rules-Requires-Root: no
 
 Package: opendmarc
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base, publicsuffix,
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, publicsuffix,
  dbconfig-mysql | dbconfig-no-thanks
-Recommends: libopendbx1, libopendbx1-mysql, perl, libswitch-perl, libdbi-perl,
- libdbd-mysql-perl, libhttp-message-perl, libjson-perl, ${perl:Depends}
+Recommends: perl, libswitch-perl, libdbi-perl, libdbd-mysql-perl,
+ libhttp-message-perl, libjson-perl, ${perl:Depends}
 Suggests: python, python-mysqldb, libxml-simple-perl, libmime-tools-perl
 Description: Domain-based Message Authentication, Reporting and Conformance (DMARC) milter
  Domain-based Message Authentication, Reporting and Conformance (DMARC),
@@ -25,8 +24,7 @@
  (DKIM) and the Sender Policy Framework (SPF) to create an infrastructure that
  enforces policy on domain names that are visible to end users, and creates a
  feedback framework for identifying and tracking fraudulent use of domain
- names in email.  It uses OpenDBX as an interface layer to various SQL back
- ends.
+ names in email.
  .
  It provides the following new capabilities:
  .
@@ -41,7 +39,10 @@
  Milter-aware MTAs. It implements support for both message reject and DMARC
  failure reporting.
 
-Package: libopendmarc2
+Package: libopendmarc2t64
+Provides: ${t64:Provides}
+Replaces: libopendmarc2
+Breaks: libopendmarc2 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -61,7 +62,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libopendmarc2 (= ${binary:Version}), ${misc:Depends}
+Depends: libopendmarc2t64 (= ${binary:Version}), ${misc:Depends}
 Description: DMARC policy library (development files)
  Domain-based Message Authentication, Reporting and Conformance (DMARC),
  builds on the successes of technologies such as DomainKeys Identified Mail
